wx:
  pay:
    #支付通知地址
    easy-learn-once-pay-notify-url: https://oamapi.cpopsz.com/Cpop-Oam/callback/easyLearn/notify/oncePay
    #放心学联合支付
    easy-learn-union-pay-notify-url: https://oamapi.cpopsz.com/Cpop-Oam/callback/easyLearn/notify/unionPay
    #放心学普通支付
    easy-learn-union-pay-normal-notify-url: https://oamapi.cpopsz.com/Cpop-Oam/callback/easyLearn/notify/normalUnionPay